/* master styles */
body {
  margin:0; padding:0;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.428571429;
  color:#666;
  background-color: #ffffff;
}

h1, h2, h3 {font-family: 'Passion One', cursive;}

h1 {margin:0 0 20px 0 !important; padding:0 0 10px 0; color:#000; text-transform:uppercase;}
h2 {margin:0 0 20px 0; padding:0; color:#6E5244;}
h3 {margin:0 0 20px 0; color:#6E5244; line-height:25px;}

strong {font-weight: 700;}

.nav {text-transform:uppercase; font-family: 'Lato', sans-serif;}

.navbar {}

.navbar-default {
  border-top:none;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 1000px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}

.dropdown-menu > li {
    border-bottom: 1px solid #ddd;
}

.dropdown-menu > li:last-of-type {
	border-bottom:none;
	}

/* nav-enquire */
.nav-enquire a {
	margin-top:10px;
	padding:5px 10px !important;
	color:#FFFFFF !important;
	font-weight:700;
	background-color:#6E5244 !important;
	text-transform:uppercase !important;
	text-decoration:none !important;
}
.nav-enquire a:hover {
	color:#6E5244 !important;
	background-color:#EBE909 !important;
	border-bottom:none !important;
	text-decoration:none !important;
}


/* background colour */
.bg-white {background-color:#ffffff;}
.bg-grey {background-color:#f1f1f1;}


/* content */
.content-wrap {padding:40px 0;}

.content-col {}
.content-col h2 {margin-bottom:10px;}
.content-col p {margin-bottom:20px;}


.content-col ul {margin-bottom:25px;}
.content-col li {margin-bottom:6px;}

.border-top {border-top:1px solid #C4CEDF;}

.gallery {
	text-align:center;
	}

.gallery-item {
	margin-bottom:1em;}
	
.gallery-item img{
	display: block;
	padding: 4px;
	margin-bottom: 0.2em;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	max-height: 200px;
}

.gallery-item .gallery-caption {
	font-size:0.8em;}

/* slideshow-wrap */
.slideshow-wrap {position:relative; border-top:1px solid #C4CEDF; border-bottom:1px solid #C4CEDF;}
	.slide-col {background:#6E5244;}
	.slide-col h2 {color:#F5BF2C;}
	.slide-col h3 {color:#fff; font-style:italic;}
	

.banner {border-top:1px solid #C4CEDF; border-bottom:1px solid #C4CEDF;}


/* heading */
.heading-wrap {background:#f6f6f6;}
.heading-wrap h1 {margin-top:20px; text-transform:uppercase;}



.small-text {display: block; padding-top:8px; padding-bottom:10px; font-size:12px; line-height:15px;}
.text-center {text-align:center;}



/* top-buttons */
.top-buttons	{font-size:18px; font-family: 'Passion One', cursive; font-style:italic; color:#6E5244}

/*Overlay btn over image*/
.btn-overlay {
    position: absolute;
    top: 80%;
    left: calc(50% - 90px);
    right: calc(50% - 90px);
    display: inline-block;
    margin: 0 auto;
}

/* form */
.form-subcribe {
  font-size: 12px;
  width:100% !important;
  margin-bottom:5px !important;
}


/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {resize: none;}


/*Table*/
.table-4-col col {
	width:25%;
	}

td a {
	display:block;
	}

/* sponsors */
.sponsors {padding-top:40px; padding-bottom:30px; border-top:1px solid #C4CEDF; border-bottom:1px solid #C4CEDF;}
.sponsors img {margin-bottom:15px; border:1px solid #CCC;}


/* auskick */
.auskick {padding-top:40px; padding-bottom:10px; border-top:0px solid #C4CEDF; border-bottom:1px solid #C4CEDF;}


/* tagline */
.tagline {background:#6E5244; padding-top:30px; padding-bottom:10px; border-top:1px solid #C4CEDF; border-bottom:1px solid #C4CEDF;}
.tagline h2 {color:#F5BF2C;}
.tagline h3 {color:#fff; font-style:italic;}


/* footer */
.footer-menu-wrap {padding:40px 0 60px 0; font-size:13px;}
.footer-menu-wrap p {margin:0; padding:0; line-height:25px;}
.footer-menu-wrap ul {margin:0 0 0 0; padding:0; list-style:none;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#5F5F5F; text-decoration:none;}
.footer-menu-wrap a:hover {color:#5F5F5F; text-decoration:underline;}
.footer-menu-wrap .title {font-weight:400; color:#FF4B0C;}

.footer-heading {font-size:18px; font-weight:400; color:#6E5244; font-family: 'Passion One', cursive;}
.footer-heading a {color:#6E5244; text-decoration:none;}
.footer-heading a:hover {color:#6E5244; text-decoration:underline;}
.footer-spacing {padding-bottom:10px;}

.footer-wrap {margin-top:0px; background-color:#ffffff; color:#5F5F5F; border-top:1px solid #C4CEDF;}
.footer-wrap a {color:#5F5F5F; text-decoration:none;}
.footer-wrap a:hover {color:#5F5F5F; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:12px;}
.footer-text {text-align:center;}

.fb-col{
    margin-bottom: 1em;
}

.disabled > a {opacity:0.7;}

.disabled > a:hover, .disabled > a:focus {
    text-decoration: none;
    cursor: not-allowed;
}

@media (min-width: 1200px) {
.nav {font-size:13px !important; font-weight:700;}

	.navbar-nav > li > a {
	  padding-left: 20px;
	  padding-right: 20px;
	}

.navbar-nav {margin-top:60px; margin-bottom:20px !important;}

.navbar-brand {margin:0; padding:5px 0 0 0;}


.top-buttons 	{margin:0;}




/* slideshow-wrap */
.slideshow-wrap {height:442px; overflow:hidden;}
	.slide-col {padding:90px 20px; height:441px;}
	.slide-col h2 {font-size:40px;}
	.slide-col h3 {font-size:32px; line-height:35px;}

.content-col {}
.content-col h1 {font-size:32px;}


/* tagline */
.tagline h2 {font-size:40px;}
.tagline h3 {font-size:32px; line-height:35px;}


}



@media (max-width: 1199px) {

.img-large {display:none;}

}



@media (min-width: 992px) and (max-width: 1199px) {

.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 10px;
	  padding-right: 10px;
	}

.navbar-nav {margin-top:60px; margin-bottom:20px !important;}

.navbar-brand {margin:0; padding:5px 0 0 0; width:;}


/* slideshow-wrap */
.slideshow-wrap {height:363px; overflow:hidden;}
	.slide-col {padding:65px 20px; height:363px;}
	.slide-col h2 {font-size:30px;}
	.slide-col h3 {font-size:26px; line-height:30px;}


.content-col h1 {font-size:30px;}



/* tagline */
.tagline h2 {font-size:30px;}
.tagline h3 {font-size:26px; line-height:30px;}


}


@media (min-width: 768px) and (max-width: 991px) {

.nav {font-size:12px !important;}

	.navbar-nav > li > a {
	  padding-left: 6px;
	  padding-right: 6px;
	}

.navbar-nav {margin-top:40px; margin-bottom:5px !important;}

.navbar-brand {margin:0; padding:10px 0 0 0; width:100px;}


/* slideshow-wrap */
.slideshow-wrap {height:299px; overflow:hidden;}
	.slide-col {padding:45px 20px; height:300px;}
	.slide-col h2 {font-size:28px;}
	.slide-col h3 {font-size:22px; line-height:25px;}

.content-col h1 {font-size:30px;}


/* tagline */
.tagline h2 {font-size:28px;}
.tagline h3 {font-size:22px; line-height:25px;}

}


@media (min-width: 768px) {

h1 {font-size:30px;}
h2 {margin-bottom:30px; font-size:26px;}

.navbar-default {margin-bottom:0px; background-color:#ffffff;}

.nav > li > a {padding-bottom:18px; color:#777777;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:#000000;
	  background-color: transparent;
	  padding-bottom:15px;
	  border-bottom:3px solid #6E5244;
	}

a.nav-last {padding-right:0px !important;}

.navbar-collapse {padding-left:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #6E5244;
}

.nav-enquire a {margin-left:20px;}


.slide-col {margin-left:-30px;}

.top-buttons	{position:absolute; top:15px; right:15px; padding-bottom:10px;}


.home-text p {font-size:18px !important;}
.home-line {width:500px;}

/*.content-col p {font-size:15px;}*/

.small-text {height:50px; overflow:hidden;}

.footer-menu-wrap {margin-top:0px;}

.mobile-yes {display:none;}

}


@media (max-width: 767px) {

h1 {font-size:22px;}
h2 {font-size:20px;}

.nav {font-size:12px !important;}
.navbar {padding:0 15px; border:none !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	background-color: #6E5244;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 30px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}


.navbar-header {background:#fff; padding-top:5px; padding-bottom:0px;}
.navbar-brand {float:left; padding:0; width:100px;}

.nav-enquire a {margin-left:15px;}

.top-buttons {float:right; padding-top:20px;}


/*
.slideshow-wrap {display:none;}
#slider1 {display:none;}
.rslides {display:none;}
*/

.slideshow-wrap {}
	.slide-col {margin-top:10px; padding:20px; }
	.slide-col h2 {font-size:28px;}
	.slide-col h3 {font-size:22px; line-height:25px;}


.content-col h1 {font-size:24px;}
/*.content-col p {font-size:15px !important;}
*/

/* news */
.news img {margin-bottom:20px;}

/* tagline */
.tagline h2 {font-size:28px;}
.tagline h3 {font-size:22px; line-height:25px;}



.footer-menu-wrap {margin-top:0px;}
.footer-heading {margin-top:15px;}
.footer-text {text-align:center;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {


}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {
.gallery-item {
	clear:both;
	float:none;
	width:100%;
	}

}
